#{extends 'border.html'/}
<div class="container">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{admin.UsulanCtr.index()}">&{'usulan.label'}</a></li>
				<li><a href="@{admin.UsulanCtr.detail(uId)}">&{'detail_usulan.label'}</a></li>
				<li class="active">&{'riwayat_perubahan.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton /}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	#{alert /}
	
	<div class="row">

		<!-- Detail Jadwal -->
		<div class="col-md-12">
			<h4>&{'riwayat_perubahan_jadwal.label'} - &{'tahapan.label'} ${namaTahapan}</h4>
			<div class="panel panel-default">
				<div class="panel-body" style="overflow-x: auto">
	                <table class="table table-striped table-condensed">
	                    <thead>
							<tr>
								<th>&{'tanggal_ubah.label'}</th>
								<th>&{'tanggal_mulai.label'}</th>
								<th>&{'tanggal_akhir.label'}</th>
								<th>&{'diubah_oleh.label'}</th>
								<th>&{'keterangan.label'}</th>
							</tr>
							<tr>
							</tr>
	                    </thead>
	                    <tbody>
							#{list riwayatList, as:'riwayat'}
								<tr>
									<td class="header-center">#{formatDate riwayat.created_date,format:'datetime' /}</td>
									<td class="header-center">#{formatDate riwayat.tanggal_mulai,format:'date' /}</td>
									<td class="header-center">#{formatDate riwayat.tanggal_selesai,format:'date' /}</td>
									<td class="header-center">${riwayat.nama_user}</td>
									<td>${riwayat.keterangan.isEmpty() ? "-" : riwayat.keterangan}</td>
								</tr>
							#{/list}
	                    </tbody>
	                </table>
				</div>
			</div>
		</div>
		<!-- End Detail Jadwal -->
	</div>
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    jQuery(document).ready(function($) {

		$("#addInput").on("click",function(){
            var str = "<tr>" +
                    "<td><a id='removeInput' class='btn red'><i class=\"fa fa-trash\"></i></a></td>" +
                    "<td><input class='form-control' name='form.dokumen_arr' placeholder='Nama Dokumen'/></td>" +
                    "</tr>";
            $("#inputForm").append(str);
        });

        $("body").on("click","#removeInput",function(){
            $(this).parent().parent().remove();
        });

        $("#removeAllInput").on("click",function(){
            $("#inputForm tbody").remove();
        });

    });
</script>
#{/set}